/* $Id: zen-classic.css,v 1.1.2.5 2008/04/20 15:18:51 johnalbin Exp $ */

/*
 * COMMON STYLES
 */

/* sticky footer 70px height, the save value applyed in the footer section */
html {
    min-height: 100%;
    position: relative;
}

body {
    margin-bottom: 70px;
}
/* end of sticky footer */

#page {
    min-width: 1020px;
    width: 100%;
    color: #000000 /*#111*/;
    background-color: #aaccdd /*fff*/;
    font-family: Tahoma,Arial,Helvetica,"sans-serif","Times New Roman";
}

#header {
    margin-top: 10px;
}

/*--- My classes ---*/
td.active{
    background-color: inherit;
}

tr.odd td.view-field{
    background: #88CCEE;
}

tr.even td.view-field{
    background: #AACCDD;
}


a.ege_block_link:link,
a.novelties_block_link:link,
#mainContent a:link {
    color: #191970;
}

a.ege_block_link:visited,
a.novelties_block_link:visited,
#mainContent a:visited {
    color: #0000ff;
}

a:active{
    color: yellow;
}

div.site-name-body-color{
    padding: 0px;
    height: 65px;
    background-color: #006699;
}

div.shop_search{
    float: right;
    margin: 6px 6px 0px 0px;
}

.book-container{
    height: auto;
    display: table;
}

.book-image-container{
    display: table-cell;
    vertical-align: top;
}

.book-body-container{
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

/* book card tabs */
.book_tabs_container {
    border-bottom: 1px solid #1389c6;
}

.book_tabs_element {
    display: inline-block;
    padding: 15px;
    margin-bottom: -1px;
}

.book_tabs_element.active {
    border: 1px solid #1389c6;
    border-top: 3px solid #1389c6;
    border-bottom: 1px solid #bbddee;
    border-radius: 5px 5px 0 0;
}

.book_tabs_element a
.book_tabs_element a:focus,
.book_tabs_element a:hover {
    text-decoration: none;
}

/* end of book card tabs */


.book-files{
    margin-left: 10px;
}

img.our_book_img{
    margin-left: 10px;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-top: 10px;
    border: 1px solid #006699;
    max-width: 300px;
}

.filefield-item{
    display: inline;
    clear: none;
}

.filefield-icon{
    display: inline;
    float: none;
    margin-right: 0.4em;
}

img.novelty{
    width: 60px;
    height: 15px;
}

div.content a.title_novelty:link{
    color: red;
}

div.content a.title_novelty:visited{
    color: red;
}

.mccme_remark,
#mainContent a.title_novelty{
    color: red;
    font-style: italic;
    font-size: 11px;
}

.mccme_remark {
    padding-left: 0;
    white-space: nowrap;
}

.mccme_remark_item {
    padding-right: 10px;
}

.book_title {
    padding-right: 10px;
}

span.news_date{
    color: black;
    font-style: italic;
}

div.news_date{
    font-style: italic;
    font-weight: 600;
}

/*--- view.test_novelties.php ---*/
div.novelties_line{
    border-bottom: 1px solid black;
    margin-left: 130px;
    margin-right: 20px;
}

div.novelties_avtor{
    font-style: italic;
}

span.novelties_stat_price{
    font-size: 7pt;
}

span.novelties_dinam_price{
    color: red;
    font-size: 7pt;
}

div.link_shop_novelties{
    font-size: 7pt;
}

table.table_shop_novelties{
    width: 100%;
}

tr.tr_shop_novelties{
    height: 170px;
}

td.td_shop_novelties{
    width: 25%;
    vertical-align: top;
}

td.bookcard_padding{
    padding-left: 30px;
    position: relative;
}

.mccme_fix {
    position: absolute;
    top: 0;
    white-space: nowrap;
}
/*--- end ---*/

div.novelties_block_img{
    width: 80px;
    height: 120px;
    border: 1px solid #006699;
    margin-right: 6px;
    margin-left: 6px;
    margin-top: 9px;
    float: left;
}

img.novelties_block_img {
    width: 80px;
    height: 120px;
}

div.views_front_block_img{
    width: 120px;
    height: 180px;
    border: 1px solid #006699;
    margin-right: 10px;
    margin-left: 13px;
    margin-top: 9px;
    float: left;
}

/*--- classes for node-our_books.tpl.php ---*/
div.our_book_main{
    margin-top: 20px;
}

div.newBook {
    float: left;
    width: 360px;
    height: 150px;
    margin: 10px 3px 10px 3px;
    position: relative;
}

div.our_books_dinam_kolonka{
    font-weight: bold;
}

div.our_books_dinam_kolonka_avtor{
    font-weight: bold;
    color: blue;
    font-style: italic;
}

div.our_books_dinam_kolonka_title{
    font-weight: bold;
    color: blue;
}

div.our_books_dinam_kolonka_price{
    font-weight: bold;
    color: blue;
}

div.our_books_dinam_kolonka_not_sales{
    font-weight: bold;
    color: #e71515;
    font-style: italic;
}

div.our_books_taxonomy{
    text-align: right;
}

.our_book--card--more_info {
    padding: 15px 0;
}

a.book_in_the_shop:link,
a.book_in_the_shop:hover,
a.book_in_the_shop:visited{
    display: inline-block;
    background: none repeat scroll 0 0 #006699;
    color: white !important;
    font-size: 9pt;
    padding: 2px 15px;
    margin: 10px 5px;
    text-decoration: none;
}

.mccme_tr_above {
    vertical-align: top;
}

img.pdf_book_icon{
    width: 30px;
    margin-top: 10px;
    margin-left: .25em;
}

.ebook_marker {
    color: red;
    padding-left: 10px;
}

a.linked_book {
    display: inline-block;
    color: #9523c4 !important;
    padding: 10px 0;
    font-weight: bold;
    margin-left: 5px;
}

body{
    background-color: #aaccdd;
    width: 100%;
}

#container{
    margin: 0 10px 10px 10px;
}

#header-region,
#closure-blocks{
    margin: 0 10px;
    clear: both;
}

#main .node .content{
    color: #333;
}

div.content, div.links{
    font-size: 92%;
}

div.content a:link{
    color: #191970;
}

div.content a:visited {
    color: #191970;
}

div.view-novelties-in-block a:link {
    margin-bottom: 6px;
}

.block h3{
    font-size: 122%;
}

.book .body{
    padding: 0 0 0.5em 0;
    margin: 0;
}

/* --- HEADER STYLES ---*/
#logo{
    vertical-align: baseline;
    margin-top: 3px;
}

#site-name  {
    font-size: 250%;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 15px;
}

div.logotype {
    width: 130px;
    float:left;
}

#site-name a,
#site-name a:hover  {
    font-family: "Trebuchet MS", "Bitstream Vera Sans", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #aaccdd;
    padding: 0;
}

#site-slogan  {
    color: #aaa;
    margin: 0;
    font-size: 85%;
    margin-left: 20px;
}

#mission  {
    color: #666;
    font-weight: bold;
    padding: 2em;
    background: #D7E3F0 url(../images/background.png);
    margin-bottom: 20px;
    font-size: 85%;
    border: solid 1px #B5C9D8;
}

.breadcrumb{
    margin: 0;
    padding: 0;
    font-size: 85%;
    margin-left: 10px; /* #header-region already has 10px */
}

/* MENU STYLES */
div.menu {
    margin-top: 10px;
}

#primary{
    font-size: 85%;
    line-height: normal;
    padding: 0 0 1px 20px;
    border-bottom: 4px solid #2763A5;
}

#primary ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.nous {
    list-style-type: circle;
} 

#primary ul.links li,
#secondary ul.links li{
    display: inline;
    border-left: none;
    margin: 0;
    padding: 0;
}

#primary ul.links li.last a:link{
    margin-left: 30px;
}

#primary ul.links li.last a:active{
    margin-left: 30px;
}

#primary ul.links li.last a:hover{
    margin-left: 30px;
}

#primary ul.links li.last a:visited{
    margin-left: 30px;
}

#primary a{
    background: #006699;
    color: #FFF;
    font-weight: bold;
    display: block;
    float: left;
    padding: 5px 14px 5px 14px;
    margin: 0 1px 0 0;
    border: solid #6191C5 1px;
    border-width: 1px 1px 0 1px;
}

#primary a{
    background-position: 0% 0;
}

#primary a:hover{
    background-position: 0% -42px;
    text-decoration: none;
}

#primary a.active{
    background-position: 0% -84px;
}

#secondary{
    padding-left: 20px;
    background: #6DA6E2; /*#347FD2;*/
    border-bottom: solid #2763A5 4px;
}

#secondary ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#secondary li a{
    float: left;
    display: block;
    color: #fff;
    font-size: 85%;
    text-decoration: none;
    padding: 0 5px 0 5px;
}

#secondary a:hover{
    background: #2763A5;
}

#secondary a.active{
    font-weight: bold;
}

/* LINK STYLES */
ul.links{
    text-align: left;
}

ul.links li{
    border-left: 1px solid #9cf;
}

.taxonomy{
    margin: 0;
    padding: 0;
    display: inline;
}

.taxonomy ul.links li{
    border: none;
    padding: 0 .1em 0 .2em;
}

.taxonomy ul.links li:after{
    content: ",";
}

.taxonomy ul.links li.last:after{
    content: "";
}

ul.links li.first{
    padding-left: 0;
    border: none;
}

.links{
    color: #999;
}

.links a{
    padding: 0 .1em 0 .1em;
}

.submitted, .taxonomy{
    font-size: 85%;
    color: #999;
}

/* FORM STYLES */
input, textarea, textfield {
    margin: 0;
    color: #000;
    font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 100%;
}

input.form-checkbox, 
input.form-radio{
    border: none;
}

#search .form-text, 
#user-login-form .form-text{
    color: #444;
    border: 1px solid #6191C5;
    padding: 2px;
}

.form-submit, .button{
    padding: 1px;
    display: inline;
}

#search .button,
#search .form-submit,
#user-login-form .button,
#user-login-form .form-submit{
    background-color: #68A0D9;
    color: #fff;
    font-weight: bold;
    border: 1px solid #4070A1;
}

#user-login-form{
    text-align: left;
}

#user-login-form .item-list ul{
    margin-top: 10px;
}

/* ALERTS, STATUS, HELP MESSAGE STYLES */
.messages{
    padding: 1.3em 1em .3em 52px;
    border: 2px solid #ddd;
    background: #eee;
    margin: 10px 0;
}

div.error{
    border: 2px solid #F00;
}

.messages ul{
    padding: 0 0 0 20px;
    margin: 0;
}


/* ADMINISTRATION STYLES */
.admin-panel{
    margin: 0;
    padding: 0;
}

.admin-panel .body{
    background-color: #eee;
    border: solid #6191C5 1px;
}

.admin-panel .body dl,
.admin-panel .body p{
    padding: 10px;
}

.admin-panel h3{
    margin-bottom: 0;
    padding: 5px 5px 5px 30px;
    font-family: Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
    font-size: 122%;
    color: #fff;
    border-width: 0 2px 2px 2px;
}

table tr.odd{
    background: #88CCEE;
}

table tr.even{
    background: #AACCDD;
}

td.icon{
    text-align: center;
}

/* COMMENT STYLES */
.comment{
    margin: 0 0 10px 0;
    padding: 10px;
    background: #EBF2F8;
}

.comment-unpublished{
    background-color: #FFF;
}

.comment-by-author{
    background: none;
    border: 1px solid #6191C5;
}

.comment  h3.title{
    font-size: 122%;
}

.comment  h3.title, .comment  h3.title a{
    color: #2266AB;
    font-weight: normal;
    font-family: "Trebuchet MS", "Bitstream Vera Sans", Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
    margin-top: 0;
}

.comment .picture, .node .picture{
    float: left;
    margin-right: 15px;
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture{
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.comment .new{
    color: #FFC600;
    font-weight: bold;
    font-family: "Trebuchet MS", "Bitstream Vera Sans", Verdana, Arial, Helvetica, sans-serif;
}

.comment .links{
    text-align: right;
}

/* POLL STYLES */
.poll .bar .foreground {
    background: #2763A5;
}

.poll .bar{
    padding: 2px;
    background: #BDCBDD;
}

/* BOOK STYLES */
div.node div.content .book-navigation{
    background: #eee;
    margin: 0;
    padding: 0;
}

div.node div.content .book-navigation ul.menu{
    border: 0;
    border-top: 1px solid #2763A5;
    margin: 0;
    padding-bottom: 10px;
}

div.node div.content .book-navigation .page-links{
    background: #C1D4EA; /*#347FD2;*/
    border: 1px solid #2763A5;
    border-width: 1px 0 1px 0;
    padding: 5px;
    margin: 0;
}

/* FORUM STYLES */
#forum table{
    width: 100%;
}

/* Pager styles */
.pager{
    text-align: center;
    margin-top: 30px;
}

.pager  a, .pager-current{
    padding: 3px 8px 3px 8px;
    margin: 0 2px 0 2px;
    color: #2763A5;
    font-weight: bold;
    border: solid 1px #eee;
}

.pager-current{
    color: #fff;
    background-color: #2763A5;
}

.item-list .pager li {
    padding: 0.5em 0;
}

.item-list .pager li.pager-current {
    padding: 0.5em;
}

.item-list ul li {
    margin: 0;
}

.item-list ul {
    margin-top:30px;
}

/* Node, Block, Content styles */
.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
.comment-unpublished div.unpublished {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word;
}

.node h2.title{
    margin-bottom: .1em;
}

.node h2.title a{
    color: #555;
    font-size: 129%;
    font-weight: normal;
    font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    line-height: 1.4em;
}

.node .content{
    padding-top: 10px;
    padding-bottom: 5px;
}

.sticky{
    border-bottom: solid 3px #ddd;
}

.block .item-list ul{
    padding-left: 0;
}

/* Status report colors */
table.system-status-report tr.error,
table.system-status-report tr.error th{
    background-color: #fcc;
    border-color: #ebb;
    color: #200;
}

table.system-status-report tr.warning,
table.system-status-report tr.warning th {
    background-color: #ffd;
    border-color: #eeb;
}

table.system-status-report tr.ok,
table.system-status-report tr.ok th{
    background-color: #dfd;
    border-color: #beb;
}

select#edit-tid-1{
    width: 100%;
}

div#node-admin-filter div.form-item,
form#mccme-basket-payment-settings .form-item label.option{
    display: block;
}

form#mccme-basket-payment-settings .form-checkboxes {
    margin-top: 0;
}

div.warning, div.error {
    padding-left: 40px;
}
